Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224145 - rawhide rebuild failed due to missing license field (parse error)
Summary: rawhide rebuild failed due to missing license field (parse error)
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-24 13:30 UTC by Karsten Hopp
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-04 04:52:46 UTC


Attachments (Terms of Use)

Description Karsten Hopp 2007-01-24 13:30:16 UTC
Description of problem:
warning: user brewbuilder does not exist - using root
warning: group brewbuilder does not exist - using root
warning: user brewbuilder does not exist - using root
warning: group brewbuilder does not exist - using root
warning: user brewbuilder does not exist - using root
warning: group brewbuilder does not exist - using root
error: parse error in expression
error:
/home/build/rebuild/source/NetworkManager-0.6.5-0.cvs20061025.fc7.1.src.rpm/NetworkManager.spec:15:
parseExpressionBoolean returns -1
error: Name field must be present in package: (main package)
error: Version field must be present in package: (main package)
error: Release field must be present in package: (main package)
error: Summary field must be present in package: (main package)
error: Group field must be present in package: (main package)
error: License field must be present in package: (main package)
Installing src/NetworkManager-0.6.5-0.cvs20061025.fc7.1.src.rpm

Comment 1 Matthias Clasen 2007-04-04 04:52:46 UTC
Odd. The package has been successfully built several times since then and the
License tag looks perfect to me. 


Note You need to log in before you can comment on or make changes to this bug.